# Copyright (C) 2019 iwm
# This file is distributed under the same license as the iwm package.
msgid ""
msgstr ""
"Project-Id-Version: iwm\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../interactive-world-maps/map.php:407
msgid "Please Select..."
msgstr ""

#: ../interactive-world-maps/map.php:829, ../interactive-world-maps/map.php:851
msgid "Number of Posts:"
msgstr ""

#: ../interactive-world-maps/map.php:909, ../interactive-world-maps/map.php:915, ../interactive-world-maps/map.php:1745, ../interactive-world-maps/map.php:3821
msgstr ""

#: ../interactive-world-maps/map.php:1647
msgid "Fill out the form and follow the instructions to create your Interactive Map"
msgstr ""

#: ../interactive-world-maps/map.php:1767
msgid "Description"
msgstr ""

#: ../interactive-world-maps/map.php:1775
msgid "Visual Settings"
msgstr ""

#: ../interactive-world-maps/map.php:1983
msgid "Simple"
msgstr ""

#: ../interactive-world-maps/map.php:1984
msgid "Advanced"
msgstr ""

#: ../interactive-world-maps/map.php:1985
msgid "Populate Automatically"
msgstr ""

#: ../interactive-world-maps/map.php:1991
msgid "If you want to populate the map faster, you can use these actions. Be aware that your current content will be replaced.<br> You can populate your map and then edit the entries to customize it further."
msgstr ""

#: ../interactive-world-maps/map.php:1995
msgid "US State Labels - 2 letter state codes"
msgstr ""

#: ../interactive-world-maps/map.php:1999
msgid "US States - In different shades of blue with links to Wikipedia"
msgstr ""

#: ../interactive-world-maps/map.php:2003
msgid "World Countries - Will populate the world map with all country codes in different shades of blue."
msgstr ""

#: ../interactive-world-maps/map.php:2007
msgid "Categories - Use Post Categories as country codes and link to the the archive pages"
msgstr ""

#: ../interactive-world-maps/map.php:2866
msgid "Map( s) Deleted"
msgstr ""

#: ../interactive-world-maps/map.php:2985
msgid "Manage"
msgstr ""

#: ../interactive-world-maps/map.php:2993
msgid "Add New"
msgstr ""

#: ../interactive-world-maps/map.php:3000
msgid "Settings"
msgstr ""

#: ../interactive-world-maps/map.php:3804, ../interactive-world-maps/modules/widget.php:18, ../interactive-world-maps/modules/cornerstone/definition.php:11, ../interactive-world-maps/modules/layers/layers-widget.php:20
msgid "Interactive Map"
msgstr ""

#: ../interactive-world-maps/map.php:3805
msgid "Insert map previously created"
msgstr ""

#: ../interactive-world-maps/map.php:3811
msgid "Content"
msgstr ""

#: ../interactive-world-maps/map.php:3818
msgid "Map to display"
msgstr ""

#: ../interactive-world-maps/modules/widget.php:16
msgid "Display a previously created Map"
msgstr ""

#: ../interactive-world-maps/modules/widget.php:100
msgid "Please create a map first"
msgstr ""

#: ../interactive-world-maps/modules/cornerstone/controls.php:13
msgid "-- Please create a map first --"
msgstr ""

#: ../interactive-world-maps/modules/cornerstone/controls.php:17, ../interactive-world-maps/modules/layers/layers-widget.php:165
msgid "-- Please Select --"
msgstr ""

#: ../interactive-world-maps/modules/cornerstone/controls.php:32
msgid "Add a title above the map"
msgstr ""

#: ../interactive-world-maps/modules/cornerstone/controls.php:40
msgid "Title Color"
msgstr ""

#: ../interactive-world-maps/modules/cornerstone/controls.php:47
msgid "Title Alignment"
msgstr ""

#: ../interactive-world-maps/modules/cornerstone/controls.php:62
msgid "Choose Map"
msgstr ""

#: ../interactive-world-maps/modules/cornerstone/controls.php:63
msgid "Choose which previously created map to display. Will only be visible on live site."
msgstr ""

#: ../interactive-world-maps/modules/cornerstone/controls.php:72
msgid "Map Padding"
msgstr ""

#: ../interactive-world-maps/modules/layers/layers-widget.php:27
msgid "Display a previously created map"
msgstr ""

#: ../interactive-world-maps/modules/layers/layers-widget.php:44
msgid "Map"
msgstr ""

#: ../interactive-world-maps/modules/layers/layers-widget.php:45
msgstr ""

#: ../interactive-world-maps/modules/layers/layers-widget.php:181
msgid "There are no maps to display. Please create a map first."
msgstr ""

#: ../interactive-world-maps/modules/layers/layers-widget.php:184
msgid "Add New Map"
msgstr ""

#: ../interactive-world-maps/modules/layers/layers-widget.php:195
msgid "Show Map"
msgstr ""
